/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a:hover, a:active { outline: 0; }

/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection { background: #59a9ff; color: #fff; text-shadow: none; }
::selection { background: #59a9ff; color: #fff; text-shadow: none; }

/*===================
	Blockquotes
===================*/
blockquote {
border-top: 1px solid #ababab;
border-bottom: 1px solid #ababab;
padding: 10px;
margin-top: 10px;
margin-bottom: 15px;
}

blockquote p {
font-size: 24px;
color: #717171;
}

blockquote p::before {
 content: "201C";
 font-size: 36px;
 line-height: 36px;
}

blockquote p::after {
 content: "201D";
 font-size: 36px;
 line-height: 36px;
}

blockquote cite {
font-size: 18px;
color: #555555;
}

blockquote cite::before {
content: "2013 A0";
}

/*===================
	Generic
===================*/
p sup {
position: relative;
font-size: 60%;
bottom: 7px;
}

p sub {
position: relative;
font-size: 60%;
top: 2px;
}

b, strong {
font-weight: bold;
}

i {
font-style: italic;
}

code, pre {
font-family: monospace;
}

q {
color: #919191;
font-family: georgia;
}

q::before {
 content: "201C";
 font-size: 28px;
 line-height: 28px;
}

q::after {
 content: "201D";
 font-size: 28px;
 line-height: 28px;
}

em { font-style: italic; }

/*=========================================
	Media Queries
=========================================*/

@media all and (orientation:portrait) {

}
@media all and (orientation:landscape) {

}
@media screen and (max-device-width: 480px) {  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

/*=========================================
	CMS Styles
=========================================*/

#tinymce.mceContentBody { background: #FFF; background-image: none; }
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.disabled { background: #CCC; }
.readonly { color: #666; }

.floatLeft { float: left; }
.floatRight { float: right; }
.floatNone { float: none; }
.textLeft { text-align: left; }
.textCenter { text-align: center; }
.textRight { text-align: right; }

.clearfix:before, .clearfix:after { content: "."; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.error,
.errorMsg { color: red; width: 100%; }

.heading { font-size: 1.2em; }

/* IMPORTANT!  Do not remove these styles as they format CMS content */
/* Content Blocks may only be overwritten by targeting a particular page */
#contentBody .contentBlock {
	clear: both;
	height: 1%;
	margin-bottom: 20px;
	overflow: hidden;
	width: 100%;
} 
#contentBody .homeContent {
	top: -12px;
	position: relative;
	padding:0 0 30px 0;
}	

/*=========================================
  Layout
=========================================*/
body {
	background: url(../images/bg-tile.gif) repeat-x top center;
	color: #333;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	background: url(../images/body-tile.gif) repeat-x top center #f5f5f5;
}

#container { width: 958px; margin: 0 auto; background: url(../images/content-tile.gif) repeat-x top center #f5f5f5; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4;  border-bottom:1px solid #e4e4e4; }
#contentBody { width:920px; margin:20px; padding: 0; background: url(../images/content-bg.gif) repeat-x top center #f5f5f5; }
#col1, #col2, #col3 { min-height: 1px; height: 100%; display: block; overflow: hidden; } /* Stop empty divs collapsing */
.ie6 #col1, .ie6 #col2, .ie6 #col3 { height: 1px; } /* IE6 doesn't support min-height, but treats height as such */

/*===================
	Three Columns
===================*/
.columns3 #col1, .columns3 #col3 { width: 200px; }
.columns3 #col2 { width: 470px; padding: 0 10px; }
.columns3 #col1, .columns3 #col2, .columns3 #col3 { float: left; margin-right: 10px; margin-bottom: 20px; }

/*===================
	Two Columns
===================*/
/* Left */
.leftcol #col1		{ width: 200px; float: left;}
.leftcol #col2		{ width: 720px; float: right; }

/* Right */
.rightcol #col1		{ width: 690px; float: left; }
.rightcol #col2		{ width: 200px; float: right; margin:0 10px 0 0; }

/* Double */
.doublecol #col1	{ width: 460px; float: left; }
.doublecol #col2	{ width: 460px; float: right; }

/*===================
	One Column
===================*/
.columns1 #col1 	{ width: 860px; margin:0 30px; }

/*=========================================
	Structure
=========================================*/

#toolbar {
	float: right;
	margin: 55px 0 0 0;
	color: #fff;
	width:270px;
	line-height: 100%;
}
#toolbar img { 	float: left; margin-top: -32px; }
#toolbar p { margin:0; }
#toolbar h1 { color: #fa8911; margin:0; font-size:25px; }

.header { margin: 0 20px; }

.header #logo {
	margin: 4px 0 0 0;
	position: relative;
	z-index: 0;
	float: left;
/*	background: url(../images/logo.gif) no-repeat;*/
}
.header #logo a { display: block; }
.header #logo a h1 { text-indent: -9999px; display:none; } /* for Index PG */
.header #logo a p { text-indent: -9999px; display:none; } /* for all other pages */
.header #logo a img { max-height: 120px; max-width: 400px; }

.header #slogan {
	clear: both;
	float: left;
	padding: 10px 20px;
	width: 100%;
	font-weight: bold;
	display:none;
}

/* BANNER Styles */

#splashBanner { margin:0 20px; }
#splashBanner .gallery {
	position:relative;
	z-index:0;
}
#splashBanner .gallery img {
	border:5px solid #fff;
	-moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888;
}

#splashBanner .imageBlock { position:relative; z-index:1; right:3px; top: -12px; }


.footer { margin-top:20px; background: none; text-align:center; }
.footer ul { list-style: none; margin: 0; }
.footer ul li { background: url(../images/footer-dot.gif) no-repeat right center; display:inline; text-align:center; padding: 10px; }
.footer ul li a {
	color: #fd8300;
	font-size: 13px;
	text-decoration: none;
	padding:0 7px;
	font-weight:bold;
}
.footer ul li a:hover { text-decoration: underline; }
#smallPrint {
	font-size:12px;
	color: #666;
	text-align: center;
	padding-bottom:50px;
	margin-top:10px;
	width:100%;
	line-height:130%;
}
#smallPrint p { margin:0; }

/*===================
	Tables
===================*/
table {
border: 1px solid #ababab;
}

td {
padding: 5px;
border: 1px solid #ababab;
}

table thead tr {
background: #CCC;
}

table tbody tr:nth-child(even) {
background: #FFF;
}

table tbody tr:nth-child(odd) {
background: #e8e8e8;
}

table tbody tr:hover { background: #DDD; }

table caption {
background: #AAA; 	
padding: 10px 0 10px 0;
font-size: 1.1em;
font-weight: bold; 
width: 100%; 
}

/*===================
	Lists
===================*/
ul {
margin-left: 25px;
margin-bottom: 20px;
}

ul li {
list-style: square;
line-height: 1.5em;
}

ul li ul {
margin-bottom: 0px;	
}

ul li ul li {
list-style: circle;
margin-left: 5px;
}

ol {
margin-left: 25px;
}

ol li {
list-style-type: decimal;
line-height: 1.5em;
}

ol li ol li {
list-style-type:lower-alpha;
margin-left: 5px;
}

dl dt {
font-weight: bold;
}

dl dd {
margin-left: 10px;
}

/*=========================================
	CSS3 Smart Menu
	FROM css3dropdownmenu.css
=========================================*/

.smartMenu {
	width: 800px;
	clear:both;
	margin: 0;
	line-height: 100%;
	background: none;
	text-transform: uppercase;
	text-align:center;
	position: relative;
	z-index: 1;
	top: -10px;
	padding: 0 20px 14px 100px;
	border-bottom: 2px solid #ff8400;
}

.smartMenu li {
	position: relative;
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
	background: url(../images/nav-separator.gif) no-repeat right center;
}

/* main level link */
.smartMenu a, .smartMenu a:visited {
	font-weight: bold;
	color: #e7e5e5;
	text-decoration: none;
	display: inline;
	padding:  10px 18px 13px 18px;
	margin: 0;
	text-shadow: 1px 1px #cc6a00;
	font-size: 15px;
	z-index: 999;
	position: relative;
}
.smartMenu a:hover {
	background: none;
	color: #fff;
	text-shadow: 1px 1px #2d2d2d;	
}
/* main level link hover */
.smartMenu .current a, .smartMenu li:hover > a {
	background: none;
	color: #fff;
}
.smartMenu li:hover > a {
	background: #404040;
}
/* sub levels link hover */
.smartMenu ul li:hover a, .smartMenu li:hover li a {
	background: none;
	border: none;
	color: #fff;
	text-transform: none;
	text-shadow: 1px 1px #2d2d2d;
	padding: 0;
}
.smartMenu ul a:hover {
	background: none !important;
}
.smartMenu ul li:hover {
	background: #505050 !important;
	color: #fff !important;
	text-shadow: 1px 1px #2d2d2d;	
}
/* dropdown */
.smartMenu li:hover > ul {
	display: block;
}
/* level 2 list */
.smartMenu ul {
	display: none;
	margin: 0;
	padding: 0;
	width: 190px;
	position: absolute;
	top: 32px;
	left: 0;
	background: #404040;
	border: none;
	text-align: left;
}
.smartMenu ul li {
	float: none;
	margin: 0;
	padding: 4px 20px !important;
	background: none;
	display:block;
	border-top: 1px solid #505050;
}
.smartMenu ul a {
	font-weight: normal;
	font-size:13px !important;	
}
/* level 3+ list */
.smartMenu ul ul {
	left: 181px;
	top: -3px;
}
/* clearfix */
.smartMenu:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.smartMenu {
	/* display: inline-block; */
} 
html[xmlns] .smartMenu {
	display: block;
}
* html .smartMenu {
	height: 1%;
}
/* Menu should always be on top of other elements beneath it... like other menus */
.smartMenu ul { z-index: +50; }

/*===================
	Other Menus
===================*/

#col1 ul { background: none; padding:0; margin:0; }

#col1 li {
	background: #404040;
	padding: 0 0;
	text-shadow: none;
	border-top: 1px solid #505050;
}

#col1 ul li a {
	background: none;
	border: none;
	color: #e1e1e1;
	
}

#col1 ul li a:hover { 
	background: #505050 !important; 
	border: none; 
	color: #fff;
	text-decoration: none;
}
.smartMenuVertical {
    width: 90%;
}
.smartMenuVertical .current a, .smartMenuVertical li:hover > a {
    background: none;
    box-shadow: none;
    color: #fff;
    text-shadow: none;
}


/*=========================================
	Styles
=========================================*/

hr {
width: 100%;
border: none;
border-bottom: 1px solid #ababab;
margin-top: 12px;
margin-bottom: 12px;
}

/*===================
	Text Content
===================*/

h1, h2, h3, h4, h5, h6 {
color: #f67e00;
line-height: 1.125;
margin-bottom: 4px;
margin-top: 8px;
font-weight: bold;	
}

h1 {
font-size: 30px;
text-transform:uppercase;
}

h2 {
font-size: 20px;
}

h3 {
font-size: 18px;
}

h4 {
font-size: 16px;
}

h5 {
font-size: 15px;
font-weight: bold;
margin-top: 0px;
}

h6 {
font-size: 14px;
font-weight: bold;
margin-top: 0px;
}

.aside h1 { font-size: 20px; }
.aside h2 { font-size: 18px; }
.aside h3 { font-size: 16px; }
.aside h4 { font-size: 15px; }
.aside h5 { font-size: 14px; }
.aside h6 { font-size: 13px; }

p { margin: 10px 0;}

.aside p {
font-size: 0.9em;
line-height: 1.4em;
}

.aside li {
	font-size: 0.9em;
	line-height: 1.4em;
}

.contentBlock img {
margin: 0;
padding: 0;
}

/*===================
	Links
===================*/
a {
color: #036;
text-decoration: none;
}

a:visited {}

a:hover {
color: #555555;
}

a:active {
color: #333333;
}

/*===================
	Other
===================*/

.feature { width:100%; float:left; margin-top: -50px; margin-bottom:10px; }
.feature h2 { color: #333; font-size:16px; }
.feature .rural, 
.feature .commercial , 
.feature .renovations, 
.feature .new, 
.feature .precast, 
.feature .seismic { padding: 5px 10px 20px 120px; margin-top:5px; margin-bottom:5px; float:left; width:130px !important; min-height: 56px; }

.rural { background: url(../images/rural-buildings-solutions.png) no-repeat top left; }
.commercial { margin-left:40px; margin-right:40px; background: url(../images/commercial-buildings.png) no-repeat top left; }
.renovations { background: url(../images/renovations-alterations-maintenance.png) no-repeat top left; }
.new { background: url(../images/new-homes.png) no-repeat top left; }
.precast { margin-left:40px; margin-right:40px; background: url(../images/precast-concrete-panels.png) no-repeat top left; }
.seismic { background: url(../images/earthquake-strengthening.png) no-repeat top left; }

.button1 { background: url(../images/btn-arrow.gif) no-repeat left 0; color: #e7e5e5; font-size:11px; font-weight:bold; }
a.button1 { padding:2px 15px 4px 5px; }
.button1 p { margin:0; }
a:hover.button1 { color: #fff !important; }

.contactForm {
    width: auto;
}
.contactForm label input {
    clear: both;
    float: left;
    padding: 6px 5%;
    width: 89%;
    text-indent: 5px;
    font-family: arial, helvetica, sans-serif;
}
.contactForm textarea {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	width: 91%;
	resize:none;
}
.contactForm #send {
    float: left;
    width: 100%;
}

.contactForm #image_word {
    width: 89%;
}

#contentBody .frmAdmin {
    max-width: none;
    min-width: 0;
}
.frmAdmin label {
    border-bottom: medium none;
}
.frmAdmin label:hover {
    border-bottom: medium none;
}

form div {
}

select, input[type="text"], input[type="password"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #F4F4F4;
    border-color: #AAAAAA #AAAAAA #CCCCCC;
    border-image: none;
    border-radius: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 #FFFFFF, 0 1px 1px rgba(0, 0, 0, 0.2) inset;
    margin: 0;
    outline: medium none;
    padding: 6px 8px;
    vertical-align: middle;
    width: 58%;
}
select {
    height: auto;
    width: 60%;
}
area, textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #F4F4F4;
    border-color: #AAAAAA #AAAAAA #CCCCCC;
    border-image: none;
    border-radius: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 #FFFFFF, 0 1px 1px rgba(0, 0, 0, 0.2) inset;
    height: auto;
    margin: 0;
    outline: medium none;
    overflow: auto;
    padding: 6px 8px;
}
input, select {
    cursor: pointer;
}
area:focus, input:focus, textarea:focus {
    background: none repeat scroll 0 0 #FFFFFF;
}
input[type="text"], input[type="password"] {
    cursor: text;
}
button, a.button, input[type="reset"], input[type="button"], input[type="submit"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #EAEAEA;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #EAEAEA);
    border-color: #CCCCCC #CCCCCC #AAAAAA;
    border-image: none;
    border-radius: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #555555;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    margin: 0;
    padding: 7px 10px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
    vertical-align: middle;
    white-space: nowrap;
}
button:hover, a.button:hover, input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"]:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #EAEAEA;
    background-image: -moz-linear-gradient(center top , #EAEAEA, #EAEAEA);
    border-color: #BBBBBB #BBBBBB #AAAAAA;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #555555;
}